Subject: Document Action: 'Shared Bottleneck Detection for Coupled Congestion Control for RTP Media.' to Experimental RFC (draft-ietf-rmcat-sbd-11.txt)

From: The IESG <[email-masked]>
Date: Mon, 09 Apr 2018 16:45:45 -0700

The IESG has approved the following document:
- 'Shared Bottleneck Detection for Coupled Congestion Control for RTP
   Media.'
  (draft-ietf-rmcat-sbd-11.txt) as Experimental RFC

This document is the product of the RTP Media Congestion Avoidance Techniques
Working Group.

The IESG contact persons are Mirja Kühlewind and Spencer Dawkins.

A URL of this Internet Draft is:
https://datatracker.ietf.org/doc/draft-ietf-rmcat-sbd/

Technical Summary

   This document describes a mechanism to detect whether end-to-end data
   flows share a common bottleneck.  It relies on summary statistics
   that are calculated based on continuous measurements and used as
   input to a grouping algorithm that runs wherever the knowledge is
   needed.  This mechanism complements the coupled congestion control
   mechanism in draft-ietf-rmcat-coupled-cc.

Working Group Summary

   The draft has been under development in the RMCAT WG for some years, 
   receiving several rounds of reviews. There seems general, but not overwhelming, 
   consensus from the working group that the mechanism is useful and suitable 
   for use together with coupled congestion control. There has been no controversial points. 

Document Quality

   This document is experimental, as a number of algorithm parameters have to be 
   tested under real network conditions.The current set of parameters have been 
   mainly evaluated through simulation. The WG will collect the feedback from first 
   experiments using SBD and use them to discuss further steps.

Personnel

   The document shepherd is Anna Brunstrom ([email-masked])
   The responsible Area Director is Mirja Kuehlewind ([email-masked])

RFC Editor note
 1) I assume this would happen anyway but just to be sure: Please expand the acronym ECN to Explicit Congestion Notification on first occurrence.
 2) Also please replace the following sentence:
    OLD
    "As ECN becomes more prevalent it too will become a valuable base signal.“
    NEW
    "As ECN becomes more prevalent it too will become a valuable base signal that can be correlated to detected shared bottlenecks.“
 3) Please also update the following sentence in section 2.1:
    OLD
    "Usually M=N, though having M<N may be beneficial in certain circumstances.“
    NEW
    „Often M=N is just fine, though having M<N may be beneficial in certain circumstances.“
 4) Please update the boilerplate in section 2 to match it to the text in RFC 8174.
 5) Please add the following affiliation for Simone Ferlin:
         Simula Research Laboratory
         P.O. Box 134
         Lysaker  1325
         Norway